<html><body>Faction Test Helper:<br>
You are free to change your faction anytime!<br><br>
<a action="bypass -h npc_%objectId%_faction 11">East</a><br1>
<a action="bypass -h npc_%objectId%_faction 12">West</a>
</body></html>